录音/制作/创作 吉他 扩声技术 视频技术 作品展示 生活 信息 更多... | 音频应用专卖店

2.80d 傻瓜式安装……

( 7 )
 
[收藏]

683

2.80d 傻瓜式安装……



omnisphere,  不管mac还是win,   

啥都别管,直接替换!就是这么牛!  






本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?注册

x

1212
新的不是2.81吗?

1295
谢谢分享

22
谢谢分享

2056
stylus没玩明白

3657

683
ww 发表于 21-11-25 07:57
新的不是2.81吗?

重点是mac,另外这个更简单方便,不会出错。

主要是为了用新出的四个扩展,那个最低要求2.8。

1243
哦 还有这个骚操作
您需要登录后才可以回帖 登录 | 注册

本版积分规则

搜索